# NoSuchElementException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions

| NoSuchElementException ()
| NoSuchElementException (const NoSuchElementException &)
NoSuchElementException & | operator= (const NoSuchElementException &)

## Constructor & Destructor Documentation

NoSuchElementException | ( |  | ) |

NoSuchElementException | ( | const NoSuchElementException & |  | ) |

## Member Function Documentation

NoSuchElementException& operator= | ( | const NoSuchElementException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h